/* ___________ catalog canvas __________________ */

.catalog_content__canvas {
  margin-bottom: 2rem; }

.catalog_content__canvas_img {
  width: 100%; }

@media (max-width: 576px) {
  /* ___________ end catalog canvas __________________ */
  /* ___________ catalog category __________________ */
    .catalog_content__canvas {
      display: none; } }

#loadMore, .catalog_content__category_block_img {
  margin-bottom: 2rem; }

.catalog_content__category {
  margin-bottom: 20px; }

.catalog_content__category {
  display: flex;
  flex-wrap: wrap; }

.catalog_content__category_item {
  display: flex;
  flex-direction: column;
  border: 1px solid #ebedee;
  margin-top: -1px;
  margin-left: -1px;
  padding: 1rem;
  text-align: center;
  width: 20%; }
  .catalog_content__category_item:hover {
    box-shadow: 0px 5px 9.7px 0.3px rgba(0, 0, 0, 0.15); }

@media (max-width: 768px) {
  .catalog_content__category_item {
    width: calc(50% + 1px); } }

.catalog_content__category_block_img {
  height: 110px;
  display: flex;
  align-items: center;
  justify-content: center; }

@media (max-width: 460px) {
  .catalog_content__category_block_img {
    height: 85px;
    margin-bottom: 7px; } }

.catalog_content__category_img {
  max-height: 100%;
  max-width: 100%; }

#loadMore {
  cursor: pointer;
  text-align: center;
  color: #949393; }
  #loadMore .icon-nav_button {
    display: inline; }
  #loadMore .icon-nav_button::before {
    top: -1px;
    position: relative; }

.catalog_content__category_comment {
  margin-bottom: 2rem;
  /* ___________ end catalog category __________________ */
  /* ___________ catalog filter __________________ */ }
  .catalog_content__category_comment img {
    max-width: 100%;
    max-height: 100%; }

.block_main_left_menu__filter {
  border: 1px solid #ced2d5;
  padding: 2rem; }

.block_main_left_menu__filter_item__title, .block_main_left_menu__title, .block_main_left_menu__filter_item {
  margin-bottom: 1rem; }

.block_main_left_menu__min_price {
  display: flex;
  justify-content: space-between; }

.block_main_left_menu__input {
  width: 40%;
  height: 2rem;
  border: 1px solid #e4e4e4;
  color: #000;
  text-align: center; }

.catalog_content__filter_horizon_title, .catalog_content__filter_horizon_item {
  display: inline-block; }

.catalog_content__filter_horizon_item {
  margin-left: 1.5rem; }

.catalog_content__filter_horizon_item_wrapper {
  position: absolute;
  width: 260px;
  z-index: 350;
  background: #fff;
  display: none;
  transition: all 0.2s ease-in-out; }
  .catalog_content__filter_horizon_item_wrapper:before {
    content: '';
    position: absolute;
    display: block;
    bottom: 100%;
    left: 1.5rem;
    width: 1rem;
    height: 1rem;
    margin-bottom: -1.5rem;
    border-top: 1px solid #ededed;
    border-left: 1px solid #ededed;
    background: #fff;
    transform: rotate(45deg); }

.catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner {
  background: #fff;
  border: 1px solid #ededed;
  width: 100%;
  margin: 1rem 0 0 !important;
  overflow: hidden;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15); }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .radio_container_wrapper {
    margin: 25px 20px; }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .bx-filter-select-container {
    margin: 25px 20px; }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .blank_ul_wrapper {
    padding: 20px 0 0 20px;
    margin: 12px 0 0 0; }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .find_property_value_wrapper {
    margin: 25px 20px 0 20px; }
    .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .find_property_value_wrapper .find_property_value {
      color: black;
      border: 1px solid #e4e4e4;
      padding-left: 0.5rem;
      height: 40px;
      width: 100%;
      margin-bottom: 0.5rem; }
      .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .find_property_value_wrapper .find_property_value::placeholder {
        color: rgba(0, 0, 0, 0.5); }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .find_property_all_check {
    margin: 0 20px;
    font-size: 0.8rem;
    color: black;
    border-bottom: 1px dotted black;
    cursor: pointer;
    transition: all 0.2s ease-in-out; }
    .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .find_property_all_check:hover {
      color: #fb0040;
      border-bottom: 1px dotted #fb0040; }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .bx_filter_search_reset {
    margin: 20px 0;
    margin-left: 4%;
    max-width: 45%;
    width: 100%; }
  .catalog_content__filter_horizon .catalog_content__filter_horizon_item_inner .bx_filter_search_button {
    margin: 20px 0;
    margin-right: 4%;
    max-width: 45%;
    width: 100%; }
  .catalog_content__filter_horizon #style-overflow-search {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 15rem;
    cursor: pointer; }
  .catalog_content__filter_horizon #style-overflow-search::-webkit-scrollbar {
    width: 3px;
    background-color: transparent;
    border-radius: 10px; }
  .catalog_content__filter_horizon #style-overflow-search::-webkit-scrollbar-track {
    border-radius: 10px;
    background: transparent; }
  .catalog_content__filter_horizon #style-overflow-search::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #ced2d5;
    border: 1px solid #ced2d5; }
    .catalog_content__filter_horizon #style-overflow-search::-webkit-scrollbar-thumb:hover {
      background: #ced2d5; }
  .catalog_content__filter_horizon .blank_ul_wrapper > ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
  .catalog_content__filter_horizon .blank_ul_wrapper {
    padding: 1rem 0;
    margin: 1rem 0 1.5rem 0;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed; }
  .catalog_content__filter_horizon .button_filter_block {
    cursor: pointer;
    outline: none;
    line-height: 39px;
    display: inline-block;
    height: 40px;
    padding: 0 0.5rem;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fb0040;
    background: #fb0040; }

.catalog_content__filter_horizon_item_name {
  cursor: pointer;
  transition: all 0.2s ease-in-out; }
  .catalog_content__filter_horizon_item_name:hover {
    color: #fb0040; }

.catalog_content__filter_horizon {
  margin-bottom: 0rem; }

.select_block {
  position: relative;
  width: 100%;
  font-size: 0.9rem;
  /*padding: 0 1rem;*/
  color: #8b8b8b; }

.catalog_content__sort_horizon_property .select_block {
  padding: 0; }

.select_block select {
  height: 3rem;
  line-height: 3rem;
  padding: 0 15px 0 1rem;
  background: transparent;
  /* remove arrow        */
  appearance: none;
  /* remove arrow Chrome */
  -webkit-appearance: none;
  /* remove arrow FF     */
  -moz-appearance: none;
  border: 1px solid #ededed; }

.select_block select::-ms-expand {
  /* remove arrow IE     */
  display: none; }

.select_block select option {
  /*background: #eeeeee;*/
  border: 1px solid #000;
  line-height: 20px;
  color: #8b8b8b; }

.select_block select:focus {
  outline: none;
  box-shadow: none; }

.select_block .select-side {
  pointer-events: none;
  width: 40px;
  position: absolute;
  top: 0;
  height: 100%;
  right: 0;
  cursor: pointer; }

.select_block .select-side:before {
  position: absolute;
  display: block;
  content: '';
  width: 10px;
  height: 10px;
  top: 50%;
  right: 1rem;
  margin-top: -3px;
  border-bottom: 1px solid #b4b4b4;
  border-right: 1px solid #b4b4b4;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  /* ___________ end catalog filter __________________ */
  /* ___________ end catalog filter __________________ */ }

.catalog_content__sort_horizon_property {
  display: inline-block; }

.catalog_content__sort_horizon {
  display: flex;
  width: 100%;
  height: 3rem;
  line-height: 3rem;
  margin-bottom: 10px; }
  .catalog_content__sort_horizon .select_block {
    margin-bottom: 0; }
  .catalog_content__sort_horizon .select_block select {
    border: none; }
  .catalog_content__sort_horizon .custom-select-trigger {
    border: none;
    padding: 0 2rem 0 1rem;
    transition: all 0.4s ease-in-out; }
  .catalog_content__sort_horizon .custom-select-trigger:hover:after {
    border-bottom: 1px solid #fb0040;
    border-right: 1px solid #fb0040; }
  .catalog_content__sort_horizon .custom-select-trigger:after {
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    margin-top: 0; }
  .catalog_content__sort_horizon .custom-options {
    min-width: 12rem;
    color: #000;
    margin-top: 0.7rem; }
  .catalog_content__sort_horizon .custom-options:before {
    position: absolute;
    display: block;
    content: '';
    bottom: 100%;
    left: 1.5rem;
    width: 1rem;
    height: 1rem;
    margin-bottom: -0.45rem;
    border-top: 1px solid #ced2d5;
    border-left: 1px solid #ced2d5;
    background: #fff;
    transform: rotate(45deg);
    transition: all 0.4s ease-in-out; }
  .catalog_content__sort_horizon .custom-option {
    border-bottom: 1px solid #f0f1f2;
    line-height: 2.3rem; }
  .catalog_content__sort_horizon .custom-option:last-child {
    border-bottom: none; }
  .catalog_content__sort_horizon .custom-option:hover {
    color: #fb0040; }
  .catalog_content__sort_horizon .custom-option:active {
    color: #fb0040; }
  .catalog_content__sort_horizon form {
    display: flex;
    align-items: center;
    position: relative;
    flex-grow: 1;
    padding-right: 100px; }
  .catalog_content__sort_horizon .catalog_content__sort_horizon_btn-block {
    top: calc(50% - 1.15rem);
    position: absolute;
    right: 0; }
  .catalog_content__sort_horizon .catalog_content__sort_horizon_btn {
    margin-left: 10px; }
  .catalog_content__sort_horizon span.catalog_content__sort_horizon_btn {
    fill: #fb0040; }
  .catalog_content__sort_horizon a.catalog_content__sort_horizon_btn {
    fill: #bdbdbd; }

.catalog_content__sort_horizon_view_card {
  float: right;
  /* ___________ end catalog filter __________________ */
  /* ___________ catalog pagination __________________ */ }
  .catalog_content__sort_horizon_view_card .sort_horizon_view_card {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    opacity: 0.5;
    margin: 0 0.5rem; }
  .catalog_content__sort_horizon_view_card .sort_horizon_view_card.active {
    opacity: 1; }

.show_more_block {
  position: relative;
  border: 1px solid #fb0040;
  text-align: center;
  padding: 1rem 0;
  color: #fb0040;
  cursor: pointer;
  margin-bottom: 2.5rem; }
  .show_more_block .icon-nav_button {
    display: inline-block;
    position: relative;
    top: -1px; }
  .show_more_block:hover {
    border-color: #fb0040;
    background-color: #fb0040;
    color: #fff; }
  .show_more_block:hover .sk-wave .sk-rect {
    color: #fff;
    background-color: #fff; }

.show_more_block.fonts__main_comment.loaderBtns {
  color: transparent; }
  .show_more_block.fonts__main_comment.loaderBtns i {
    color: transparent; }
  .show_more_block.fonts__main_comment.loaderBtns .sk-wave {
    display: block; }

.block_page_navigation {
  text-align: center;
  margin-bottom: 2.5rem; }
  .block_page_navigation > span, .block_page_navigation > a {
    padding: 0.3rem 0.7rem;
    margin: 0 0.5rem; }
  @media (max-width: 768px) {
.block_page_previous, .block_page_next {
  display: none; } }

.block_page_current {
  border: 1px solid #fb0040;
  /* ___________ end catalog pagination __________________ */
  /* ___________ catalog_section __________________ */ }

.catalog_section_block {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 60px; }
  .catalog_section_block .product_card__block_item {
    width: 25%;
    margin-bottom: -1px; }
  .catalog_section_block .product_card__block_item-4 {
    width: 25%; }
  .catalog_section_block .catalog_section_block .product_card__block_item-5 {
    width: 20%; }
  .catalog_section_block .catalog_section_block .product_card__block_item-3 {
    width: 33.33333%; }
  .catalog_section_block.catalog_section_block_bestsellers {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 32px; }

@media (max-width: 768px) {
  .catalog_section_block {
    padding-left: 15px;
    padding-right: 0;
    margin-bottom: 40px; } }

.catalog_content__category_img_title {
  font-size: 0.9rem; }

.product_card__block_item > div {
  height: 100%; }

.tabs_block__product_card, .block__product_cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch; }
  .tabs_block__product_card .product_card__inner, .block__product_cards .product_card__inner {
    flex-basis: 270px;
    width: auto;
    margin-left: -1px; }
  .tabs_block__product_card .product_card__inner.product_card__inner--row, .block__product_cards .product_card__inner.product_card__inner--row {
    width: 100%;
    flex-basis: none; }

.block__product_cards {
  margin-bottom: 37px;
  /* ___________ end catalog_section __________________ */
  /* ------------catalog_section_page----------*/ }

.catalog_section_page {
  border-top: 1px solid #eee;
  padding: 2rem 0 3rem 0;
  position: relative;
  /* ------------end catalog_section_page----------*/ }
  .catalog_section_page .popular_category_block_variant__canvas {
    margin-bottom: 3rem; }
  .catalog_section_page .catalog_content__sort_horizon_view_card {
    position: absolute;
    top: -2.5rem;
    right: 0; }

@media (max-width: 1199.98px) {
  div.catalog_section_block .product_card__block_item {
    width: 25%; }

  div.catalog_section_block .product_card__block_item.product_card__block_item--row {
    width: 100%; } }

@media (max-width: 991.98px) {
  div.catalog_section_block .product_card__block_item {
    width: calc(100% / 3); }

  div.catalog_section_block .product_card__block_item.product_card__block_item--row {
    width: 100%; } }

@media (max-width: 767.98px) {
  div.catalog_section_block .product_card__block_item {
    width: 50%;
    height: 100%; }

  div.catalog_section_block .product_card__block_item.product_card__block_item--row {
    width: 100%; }

  .catalog_content__sort_horizon {
    display: initial; }
    .catalog_content__sort_horizon form {
      display: initial; }

  .catalog_content__sort_horizon_btn-block {
    display: none; } }

@media (max-width: 576px) {
  .catalog_content__canvas {
    display: none; }

  .catalog_content__canvas.catalog_content__canvas--display {
    display: block; }

  div.catalog_section_block .product_card__block_item {
    width: 100%;
    height: 100%; } }

.catalog-wrapper {
  padding-left: 15px;
  padding-right: 15px; }

@media (max-width: 576px) {
  .catalog-wrapper {
    padding-left: 15px;
    padding-right: 15px; }
    .catalog-wrapper .block_main_left_menu__content.no-padding {
      padding: 0 !important; }

  .catalog_content__sort_horizon form {
    padding-right: 0; } }

.catalog_section_block_bestsellers .product_card__block_item {
  width: 100%; }

.block__product_cards.block__product_cards--row {
  flex-direction: column; }

.product_card__block_item.product_card__block_item--row {
  width: 100%;
  margin-bottom: -1px; }
